recovery:
  state:
    round: 952
    hash: "6d02399a7eb7efada1e7546ad9199c5310698821df074448d9611243b24fdae3f725c69cecb0334bfbd2d9d7cd387e26"
    timestamp: "2025-10-06T16:59:00.027052068Z"
  bootstrap: null
  package: null
  stream: null
